Bug 734091 - System with kernel-3.1.0-0.rc3.git0.0.fc16 fails to boot.
Summary: System with kernel-3.1.0-0.rc3.git0.0.fc16 fails to boot.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 12:48 UTC by Vadim
Modified: 2011-08-30 17:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 12:40:02 UTC


Attachments (Terms of Use)

Description Vadim 2011-08-29 12:48:18 UTC
Description of problem:

After updating of Fedora15 to kernel-3.1.0-0.rc3.git0.0.fc16, system can't be booted.
The message which appears after when the screen became available:
"xhci-ncd 000:02:00.0 Failed to enable MSI-X"
Then system  fails to boot with message:
"Dropping to debug shell
sh: Can't access tty; job control turned off"


Version-Release number of selected component (if applicable):

kernel-3.1.0-0.rc3.git0.0.fc16 (I have to use it  for Fedora15 since kernel-2.6.40.3-0.fc15 also has a bug which prevent system to load.)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chuck Ebbert 2011-08-30 12:40:02 UTC
Running the F16 kernel on F15 is not supported. There are several utilities you would need to update that are not updated in F15.

Comment 2 Vadim 2011-08-30 17:32:41 UTC
I did the update because of bug in kernel 2.6.40  See bug#721002.
There is instruction to use kernel-3.1.0-0.rc3.git0.0.fc16.
Can you say what should I do, if on my system kernels 2.6.40 and 3.1.0 don't work, and I need also a bug fix for #729340 which is in kernel-3.1.0?


Note You need to log in before you can comment on or make changes to this bug.